[Default]
LaserType=1
FlipFlag=0
FillTypeFlag=2
MonoSpaceFlag=0
AutoStartLaserPower=0
SleepDnDelay=20000
SleepUpDelay=200
SleepCurrent=5
BKColorFlag=12632256
ProgressColor=255
ProgressType=1
WorkSize=150
Posi=0
PlsWidth=50
PlsFreq=2000
PlsNum=21600
Delay=100
PartNum=18
PlsPerMM=100
Dir=32
Pls=64
MountMethod=0
HomeMethod=0
MarkMaxX=110
MarkMaxY=110
MarkMaxXVol=100000
MarkMaxYVol=100000
BigAngleForDelay=135
MarkScaleX=100
MarkScaleY=100
DisplayScaleX=100
DisplayScaleY=100
LinearAdPower=1
LinearAdAX=0
LinearAdAY=0
AberrationAdPower=2
AberrationAdAX=0
AberrationAdAX1=0
AberrationAdAY=0
AberrationAdAY1=0
AberrationGrAX=0
AberrationGrAX1=0
AberrationGrAY=0
AberrationGrAY1=0
LaserOnTotSeconds=0
LaserOnTotTimes=0
PedalEnabled=0
OnlyMarkSelectedFlag=0
RedBoxErrorOffXPerUnit=0
RedBoxErrorOffYPerUnit=0
MarkType=1
AdjustEnabled=1
home_position_X=0
home_position_Y=0
position_zero=0
SaveTime=05-5-24 10:45:29
[Pass0]
LaserType=1
FlipFlag=0
FillTypeFlag=1
MonoSpaceFlag=0
HardCtrlFlag=17
LayerColor0=255
LayerColor1=0
LayerColor2=128
LayerColor3=32896
LayerColor4=33023
LayerColor5=8454143
LayerColor6=16711680
SleepDnDelay=20000
SleepUpDelay=600
SleepCurrent=8
BKColorFlag=16777215
ProgressColor=255
ProgressType=3
WorkSize=157
Posi=0
PlsWidth=250
PlsFreq=2000
PlsNum=10000
Delay=100
PlsPerMM=100
Dir=16384
Pls=32768
HomeMethod=2
ZScale=0.063
CvCtrlFlag=2
MarkMaxX=110
MarkMaxY=110
MarkMaxXVol=100000
MarkMaxYVol=100000
ScanActualSizeX=110
ScanActualSizeY=110
BigAngleForDelay=135
MarkScaleX=100
MarkScaleY=100
DisplayScaleX=100
DisplayScaleY=100
LinearAdPower=1
LinearAdAX=0
LinearAdAY=0
AberrationAdPower=2
AberrationAdAX=0
AberrationAdAX1=0
AberrationAdAY=0
AberrationAdAY1=0
AberrationGrAX=0
AberrationGrAX1=0
AberrationGrAY=0
AberrationGrAY1=0
LaserOnTotSeconds=0
LaserOnTotTimes=0
PedalEnabled=5
OnlyMarkSelectedFlag=0
RedBoxErrorOffXPerUnit=0
RedBoxErrorOffYPerUnit=0
MarkType=2
home_position_X=0
home_position_Y=0
position_zero=1
mark_loops=1
mark_f=4
zero_x=0
zero_y=0
qm_lspeed=20
qm_ldelay=2000
SaveTime=2007-12-28 8:58:51
